[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libkwallet: Safe desktop-wide storage for passwords

Name:libkwallet
Release:5.62.0-1mamba
Architecture:x86_64
Group:System/Libraries
Description:This package contains shared libraries for kwallet.
Size:316.79 KB
Download:libkwallet-5.62.0-1mamba.x86_64.rpm
Source RPM:kwallet
Provides:libKF5Wallet.so.5()(64bit) libkwallet[=5.62.0-1mamba] libkwallet(x86-64)[=5.62.0-1mamba] libkwalletbackend5.so.5()(64bit)
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) kwallet[=5.62.0-1mamba] libKF5ConfigCore.so.5()(64bit) libKF5CoreAddons.so.5()(64bit) libKF5I18n.so.5()(64bit) libKF5Notifications.so.5()(64bit) libKF5WidgetsAddons.so.5()(64bit) libKF5WindowSystem.so.5()(64bit) libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.13)(64bit) libQt5DBus.so.5()(64bit) libQt5DBus.so.5(Qt_5)(64bit) libQt5Gui.so.5()(64bit) libQt5Widgets.so.5()(64bit) libassuan.so.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libgcrypt.so.20()(64bit) libgcrypt.so.20(GCRYPT_1.6)(64bit) libgpg-error.so.0()(64bit) libgpgme.so.11()(64bit) libgpgme.so.11(GPGME_1.0)(64bit) libgpgmepp.so.6()(64bit) libm.so.6()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) kwallet libkconfig libkcoreaddons libki18n libknotifications libkwidgetsaddons libkwindowsystem libQt5Core libQt5DBus libQt5Gui libQt5Widgets libassuan glibc libgcc libgcrypt libgpg-error libgpgme libgpgmepp glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
Required by:amarok(x86_64) blogilo(x86_64) choqok(x86_64) drkonqi(x86_64) juk(x86_64) kate(x86_64) kdepim-runtime(x86_64) kdesvn(x86_64) kget(x86_64) kmail(x86_64) kmymoney(x86_64) knights(x86_64) konversation(x86_64) kopete(x86_64) korganizer(x86_64) krdc(x86_64) krfb(x86_64) krusader(x86_64) ksirk(x86_64) ksshaskpass(x86_64) ktp-auth-handler(x86_64) ktp-call-ui(x86_64) ktp-common-internals(x86_64) ktp-contact-list(x86_64) ktp-contact-runner(x86_64) ktp-filetransfer-handler(x86_64) ktp-kded-module(x86_64) ktp-send-file(x86_64) ktp-text-ui(x86_64) kwallet(x86_64) kwalletmanager(x86_64) libakonadi-calendar(x86_64) libcalligra(x86_64) libchoqok(x86_64) libincidenceeditor(x86_64) libkdepim(x86_64) libkdepim-addons(x86_64) libkdewebkit(x86_64) libkgapi(x86_64) libkhtml(x86_64) libkio(x86_64) libkmail(x86_64) libkmailtransport(x86_64) libkonqueror(x86_64) libkorganizer(x86_64) libksane5(x86_64) libksieve(x86_64) libkwallet-devel(x86_64) libmailcommon(x86_64) libokular(x86_64) libplasma-desktop(x86_64) libplasma-workspace(x86_64) libsignon-kwallet-extension(x86_64) messagelib(x86_64) plasma-nm(x86_64) skrooge(x86_64) smb4k(x86_64) tellico(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/23 /usr/lib/.build-id/23/74629004f415a06422bacff2b1f38d7470e2ba /usr/lib/.build-id/43 /usr/lib/.build-id/43/a0277ba00e6692a8166606602c7d7246375434 /usr/lib64/libKF5Wallet.so.5 /usr/lib64/libKF5Wallet.so.5.62.0 /usr/lib64/libkwalletbackend5.so.5 /usr/lib64/libkwalletbackend5.so.5.62.0 /usr/share/doc/libkwallet-5.62.0 /usr/share/doc/libkwallet-5.62.0/COPYING.LIB

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.